version: 0.22.14004
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: jrfsDrl0n+lQj+2XUMBQora8ogtUA0wFwVhDup5aIXN9HH9cQ7MgalKMP3BYVQGKdrkTZCaR3l/eGTlJFLw5Aw==
    size: 180886614
    blockMapSize: 190370
path: PrivacySafe-arm64.AppImage
sha512: jrfsDrl0n+lQj+2XUMBQora8ogtUA0wFwVhDup5aIXN9HH9cQ7MgalKMP3BYVQGKdrkTZCaR3l/eGTlJFLw5Aw==
releaseDate: '2024-11-15T03:09:19.670Z'
